export class AsyncDataWriter {
    async post(filePath, data) {
		let response = await fetch(filePath, {
			method: 'POST',
			headers: {
			  'Content-Type': 'application/json'
			},
			body: JSON.stringify(data)
		  });
		return response.json();
	}
}